local fn = _gn(0xEEA5AC2EDA7C33E8)
--- Returns true if the collision at the specified coords is marked as being outside (false if there's an interior)
function Global.IsCollisionMarkedOutside(x, y, z)
	return _in2(fn, x, y, z, _r)
end
